--O5XBE6gyVG5Rl6Rj
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Tue, Jul 13, 2010 at 11:10:09PM +0900, Yusuke Endoh wrote:
> Issue #3562 has been updated by Yusuke Endoh.
> 
> Target version set to 1.9.x
> 
> Hi,
> 
> 2010/7/13 Yukihiro Matsumoto <matz / ruby-lang.org>:
> > I consider this change will not be merged til Ruby 2.0. ?The changes
> > to the trunk will not be merged to 1.9.3 unless they are bug fixes or
> > somebody explicitly request.
> 
> 
> As far as I know, many committers think the current trunk leads to
> 1.9.3.  In fact, the version of current trunk is "ruby 1.9.3dev".
> So, the changes to the trunk will be included in 1.9.3 by default,
> I think.  Is now the time to create ruby_1_9 branch?

Yes, I thought trunk would be 1.9.3.  If trunk is actually Ruby 2.0, it
would be good if we made a branch.

> This change was done by Akinori Musha with discussion of the thread
> from [ruby-dev:40461].  Akinori, I think we should revert the commit
> once.

If trunk is 1.9.x, I agree.

> Anyway, this change will never be merged to 1.9.2.  Thus I set the
> target to 1.9.x.

Sounds good!

-- 
Aaron Patterson
http://tenderlovemaking.com/

--O5XBE6gyVG5Rl6Rj
Content-Type: application/pgp-signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (Darwin)

iQEcBAEBAgAGBQJMPJGZAAoJEJUxcLy0/6/GdDwH/0++sS95wBYhaTV3NZTCQbtF
Xm0OJ+HaRMCXYaf0uHLpFoztv3RnZgSxH4mkTcgalzNT7DaXZgTLGGlvAQHYccoD
NMaYTumZML6BFNVGMzax1iGzfvUGLNKHB7WyxGMZu/I0Td5YfE8YLpQLzxKuAjiA
YedJz8rszaDRj1V+MnskaLGrrR24JM5Df8EfZHw2DSSlTS6CeS3lN970oGB+sHAF
r0OH5TXDfcEsUlC7iwdpeinlAJXOvvsHYf4y3rw6ZLJg/eokyoyvEUe7f7Z1MHKv
PVGxlR7oyYPWDVLs7nx1fQFFNfJiuMHA9kreRHKUovuvON8HNrt6HCGq+m01ZQcx
-----END PGP SIGNATURE-----

--O5XBE6gyVG5Rl6Rj--